
* {
	margin: 0;
	padding: 0;
}

body {

	margin: 0 auto;
	position: relative;
	width: 700px;
	background-color: #ffffff;
	font-size: 12px;
	font-family: "Lucida Grande", Tahoma, sans-serif;
}





.thumbnail 
{
	position:relative;
	left:14px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.image
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-250px;
	margin-top:250px;
	
}

.image-2
{
	position: absolute;
	top: 50%;
	LEFT: 50%;
	margin-left:-250px;
	margin-top:355px;
	border: 0px;
	
}

.image-3
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-85px;
	margin-top:355px;
	border: 0px;
	
}

.image-4
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:83px;
	margin-top:355px;
	border: 0px;
	
}

.image-5
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-245px;
	margin-top:388px;
	border: 0px;
	
}

.image-6
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-245px;
	margin-top:388px;
	border: 0px;
	
}	




	.page-footer {
		margin: 0 10% 0 315px;	
		width: 1280px;
		padding: 0 0 50px 0;
		text-align: left;
	}

	.page-body ul, .page-body ol { 
		color: #ffffff;
		margin: 10px 0 20px 25px; 
	}

	.page-body ul li, 
	.page-body ol li { 
		padding: 0; 
		margin: 0 0 5px 0; 
		color: #ffffff;
		line-height: 140%;
		font-size: 100%;		
	}

	.page-footer p {
		margin: 0;
	}
	
	.page-footer {
		padding: 20px;
	}

	.page-title h1 span {
		text-align: left;
		font-weight: normal;
		font-size: 100%;
		color: #ffffff;
		margin: 5px 0 15px 0;
	}
	
h1 {
	text-align: left;
	font-weight: normal;
	font-size: 180%;
	color: #ffffff;
	margin: 5px 0 15px 0;
}

	h1 span {
		clear: both;
		font-size: 60%;
		color: #ffffff;
	}


h2 {
	text-align: left;
	font-weight: normal;
	font-size: 150%;
	color: #ffffff;
	margin: 5px 0 15px 0;
}

	h2 span {
		clear: both;
		font-size: 70%;
		color: #ffffff;
	}
	
h3 {
	clear: both;
	font-size: 120%;
	color: #ffffff;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.notice {
	border: 3px solid #ffffbe;
	padding: 10px;
	color: #ffffff;
	background-color: #09f;
	margin: 0 0 20px 0;
}
	
	.notice p, 
	.notice p a, 
	li a {
		color: #ffffff;
		text-decoration: none;
	}

a.page-options {
	color: #000000; 
	text-decoration: none; 
	display: block; 
	text-align: left; 
	padding: 5px; 
	background: #ffffff;
	margin: 3px 0 0 0;
	border-bottom: 1px solid #333333;
	border-bottom: 1px solid #555555;
}

a.page-options:hover, 
a.page-options:focus {
	color: #ffffff; 
	background: #ffffff;
}		

p {
	margin: 0 0 20px 0;
	color: #ffffff;
	line-height: 140%;
}

	p small, 
	li small {
		color: #ffffff;
		font-size: 100%;
	}
	
	p em, 
	em {
		color: #ffffff;
	}

.hidden {
	display : none;
}
